## libnet-ip-minimal-perl 0.02

=== debian/changelog ===
libnet-ip-minimal-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #667992)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 08 Apr 2012 01:12:45 +0200
