=== debian/control ===
Source: libnet-ip-minimal-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-ip-minimal-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-ip-minimal-perl.git
Homepage: http://search.cpan.org/dist/Net-IP-Minimal/

Package: libnet-ip-minimal-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 perl
Description: module to check if an IP address is version 4 or 6
 Net::IP::Minimal provides only three of the many functions that Net::IP
 offers, while using a lot less memory: ip_get_version(), ip_is_ipv4()
 and ip_is_ipv6().
