## libnet-ip-minimal-perl 0.06

=== debian/changelog ===
libnet-ip-minimal-perl (0.06-2) unstable; urgency=low

  * Team upload.
  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set Testsuite header for perl package.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Aug 2025 22:23:54 +0200

libnet-ip-minimal-perl (0.06-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:37:07 +0100

libnet-ip-minimal-perl (0.06-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 18:04:46 +0100

libnet-ip-minimal-perl (0.04-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Florian Schlichting ]
  * Imported Upstream version 0.04.
  * Bumped year of upstream copyright.
  * Bumped Standards-Version to 3.9.4 (no change).

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 04 Oct 2012 23:03:18 +0200
