=== debian/control ===
Source: libnet-ip-minimal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ip-minimal-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ip-minimal-perl.git
Homepage: https://metacpan.org/release/Net-IP-Minimal
Testsuite: autopkgtest-pkg-perl

Package: libnet-ip-minimal-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to check if an IP address is version 4 or 6
 Net::IP::Minimal provides only three of the many functions that Net::IP
 offers, while using a lot less memory: ip_get_version(), ip_is_ipv4()
 and ip_is_ipv6().
