=== debian/watch ===
version=4
https://metacpan.org/release/Net-IP-Minimal   .*/Net-IP-Minimal-v?@ANY_VERSION@@ARCHIVE_EXT@$
